p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:active {
	color: #0033CC;
	text-decoration: none;
}
a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0033CC;
}
.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.menu a:hover {
	color: #990000;
	text-decoration: none;
}

.menu a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 5px;
}
.menu {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 20px;
	vertical-align: middle;
}
table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font: 16px Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
}
h2 {
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}
h3 {
	font: 14px Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}
hr {
	color: #999999;
	border: 1px dotted #999999;
}
.header {
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	padding-top: 10px;
}
.footer {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.Lmenu a:link {
	color: #000033;
	text-decoration: none;
}

.Lmenu a:visited {
	color: #000033;
	text-decoration: none;
}

.Lmenu a:hover {
	color: #990000;
	text-decoration: none;
}

.Lmenu a:active {
	color: #000033;
	text-decoration: none;
}

.Lmenu a {
	color: #000033;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
.Lmenu {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.body {
	padding-right: 10px;
	padding-left: 10px;
}
